2009-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2009-01-04  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)
	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)
	* zh_CN: Simplified Chinese translation update (Hunt Xu)

2008-12-21  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-19  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-12-16  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-13  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-12-03  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-11-30  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2008-11-29  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-11-26 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-24  Maximilian Schleiss <maximilian@xfce.org>

	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* ja.po: Japanese translation update (Masato Hashimoto)
	* nb_NO.po: Norwegian Bokmal translation update (Terje Uriansrud)

2008-11-19	Jannis Pohlmann <jannis@xfce.org>

	* de.po: Update German translations.

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-15  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-10  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-11-10  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-11-04  Piarres Beobide <pi@beobide.net>

        * eu.po: Updated Basque translation.

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-02 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2008-11-01  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-10-31  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-10-30  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation udpate (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martin)
	* id.po: Indonesian translation update (Andhika Padmawan)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-24 Piarres Beobide <pi@beobide.net>

        * eu.po: Updated Basque translation.

2008-10-21  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-10-20 Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish translation update

2008-10-20  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)
	* de.po: German translation update (Fabian Nowak)
	* fr.po: French translation update
	* ja.po: Japanese translation update (Masato Hashimoto)

2008-10-20  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* da.po: Converted the file to utf8
	* es.po: Spanish translation update (Abel Martin)
	* fr.po: French translation update
	* id.po: Indonesian translation update (Andhika Padmawan)

2008-10-08  Olivier Fourdan <olivier@xfce.org>

	* *.po: Add disambiguations to settings dialogs (Bug #4484, patch 
	  from alexander.toresson@gmail.com).

2008-10-08  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* fr.po: French translation update
	* id.po: Indonesian translation update (Andhika Padmawan)

2008-09-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Updated Basque translation.

2008-09-09  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)
	* fr.po: French translation update

2008-09-08	Jannis Pohlmann <jannis@xfce.org>

	* *.po, xfwm4.pot: Merge strings.

2008-09-07	Jannis Pohlmann <jannis@xfce.org>

	* POTFILES.in: Add frap-shortcuts.c and frap-shortcuts-dialog.c.
	* *.po, xfwm4.pot: Merge new strings.

2008-09-06	Jannis Pohlmann <jannis@xfce.org>

	* POTFILES.in: Add shortcut-dialog.c.
	* *.po, xfwm4.pot: Merge new strings.

2008-08-29  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation updated (Fabian Nowak)
	* ko.po: Korean translation updated (ByungHyun Choi)

2008-08-28	Piarres Beobide <pi@beobide.net>

        * eu.po: Updated Basque translation.

2008-08-12  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation updated (Andhika Padmawan)
	* ko.po: Korean translation updated (ByungHyun Choi)
	* pl.po: Polish translation updated (Piotr Maliński)

2008-07-15  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation by
        Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-06-22  Maximilian Schleiss <maximilian@xfce.org>

	* sk.po: Slovak translation update (Stefan Miklosovic)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* ja.po: Update Japanese translation (Nobuhiro Iwamatsu)

2008-05-13  Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-05-04  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation

2008-05-03  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation by
        Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-04-21  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation.

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-03-05	Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Update Chinese translation by risky <wurisky@gmail.com>

2008-02-18	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update French translation

2008-02-13  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi_FI.po: Fixed typo reported by Jarno Liimatainen

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* pt_PT.po: Updated Portuguese translations by Nuno Miguel
	<nunis@netcabo.pt>

2007-12-19  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timystery@arcor.de>

2007-12-06  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Fix typo (Peaufinage sans pluriel)

2007-12-02  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timstery@arcor.de>

2007-11-17  Stephan Arts <stephan@xfce.org>

	* nl.po: Update dutch translation

2007-11-17  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Rename the name in the desktop entry files with consistency

2007-11-15  Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	makki.ma@gmail.com

2007-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations by RPrieditis <RPrieditis@inbox.lv>

2007-11-03  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Update Turkish translation

2007-10-06  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Add translations by RPrieditis <RPrieditis@inbox.lv>

2007-10-01  Mike Massonnet <mmassonnet@xfce.org>

	* de.po: Update translation by Nico Schümann
	<nico.schuemann@googlemail.com>

2007-09-30  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translation

2007-09-25  Mike Massonnet <mmassonnet@xfce.org>

	* ko.po: Update translation by ByungHyun Choi
	<byunghyun.choi@debianusers.org>

2007-09-20  Mike Massonnet <mmassonnet@xfce.org>

	* nb_NO.po: Update translation by Terje Uriansrud <ter@operamail.com>

2007-09-10  Alexander Nyakhaychyk <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-09-06  Maximilian Schleiss <maximilian@xfce.org>

	* am.po: Added a long waiting Amharic translation
	by Tegegne Tefera <tefera@mekuria.com>

2007-08-25  Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: European Portuguese update
	by Nuno Miguel <nunis@netcabo.pt>

2007-17-23  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-07-13  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2007-07-03  Maximilian Schleiss <maximilian@xfce.org>

	* pt_BR: Brazilian Portuguese translation updated
	by William Koch <wkromani@gmail.com>

2007-06-29  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation update
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-23  Eren Türkay <erenturay@xfce.org>

	* tr.po: Updated Turkish translation

2007-06-20  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2007-06-20  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB: British English translation updated
	by Jeff Bailes <thepizzaking@gmail.com>

2007-06-11  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation
	by Nico Schümann <nico@prog.nico22.de>

2007-04-13  Maxim V. Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation by Dmitry Nikitin

2007-04-11  Stephan Arts <stephan@xfce.org>

	* en_GB.po: updated Britisch translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-04-10  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation
	by Nico Schümann <nico@prog.nico22.de>

2007-04-08: Stephan Arts <stephan@xfce.org>

	* nl.po: Updated the Dutch translation

2007-04-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-04-02  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-03-28  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Minor fixes to the German translation
	by Nico Schümann <nico@prog.nico22.de>
	* en_GB.po: Updated the British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* mk.po: Removed executable attribute.

2007-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2007-02-09  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Updated the Chinese (Simplified) translation by
	Wu Li <wurisky@gmail.com>

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	Besnik Bleta <besnik@programeshqip.org>

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* ro.po: Updated the Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-01-20  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations.

2007-01-20  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2007-01-19  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2007-01-18  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2007-01-05  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation by
	Fabian Nowak <timystery@arcor.de>

2007-01-02  Maximilian Schleiss <maximilian@xfce.org>

	* be.po: Updated the Belarusian translation by
	Ales Nyakhaychyk <nab@mail.by>

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	Jovan Naumovski <jovan@lugola.net>

2006-11-26  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Catalan Update by Carles Muñoz Gorriz <carlesmu@ya.com>

2006-11-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ko.po: Updated Korean translations by ByungHyun Choi
	<byunghyun.choi@gmail.com>

2006-11-04  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation

2006-10-16  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed some typos in the French translation.

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-22  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-10-19  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-10-14  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* pl.po: Updated Polish translations by Piotr Malinski
	<riklaunim@gmail.com>

2006-10-14  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translations update.

2006-10-12  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-10-12  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>

2006-09-23  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-09-20  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translations

2006-09-17  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations

2006-09-12  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-09-10  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-09-07  Jean-François Wauthy <pollux@xfce.org>

	* vi.po: Updated Vietnamese translations

2006-09-03  Jean-François Wauthy <pollux@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* cs.po: Updated Czech translations by  Michal Varady
	  <miko.vaji@gmail.com>.

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations
	* ka.po: Add Georgian translations

2006-08-26  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations

2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-08-19  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-08-16  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-08-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-08-15  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-08-15  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-04  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Fix typos (including bug #2120)

2006-08-01  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-07-16  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations
	by Tomás Acauan Schertel <tschertel@gmail.com>

2006-07-15  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-07-10  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-07-09  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-07-09  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-07-01  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translation.

2006-06-26  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translations.

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW: Update traditional Chinese translations.

2006-06-05  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translations.

2006-05-27  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-23  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Correct the strings containing Button Label in
	  traditional Chinese translations.

2006-05-23 Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-05-21  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations

2006-05-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translation.
	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-20  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: wm & terminal update

2006-05-20  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Put back configurable shortcut for window
	  cycling.

2006-05-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-05-15  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Update potfiles

2006-05-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-05-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update catalan translation by Carles Muñoz Gorriz
	  <carlesmu@internautas.org>

2006-05-13  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translation.

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-07  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, xfwm4.pot, *.po: Update po

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.
	* xfwm4.pot, *.po: Updated.

2006-05-07  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-06  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated Brazilian Portuguese translations.

2006-05-06  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translation.

2006-05-06  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Update po

2006-05-05  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Let gtk warp long lines, update po accordingly.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* ja.po: Updated Japanese translations.

2006-05-04  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Refactoring and small cleanup.

2006-05-04  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Minor update to the Finnish translation.

2006-05-03  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, xfwm4.pot, *.po: Use a separate implementation from
	  libxfcegui4 for gtk style and event filters, update theme, add
	  new theme 'Moheli'.

2006-05-02  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated.

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-04-30  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: updates

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* xfwm4.pot, *.po: Updated.

2006-04-29  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.
	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-26  Peeter Vois <Peeter.Vois@proekspert.ee>

	* et.po:

2006-04-25  Maxim V. Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-04-23  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.
	* ja.po: Updated Japanese translations.

2006-04-23  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-22  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Add note to translators as requested.

2006-04-22  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: some wm & orage updates

2006-04-21  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-04-20  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Same strings, different sources, need to
	  update the po that reference the file and line of the
	  strings.

2006-04-20  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: wm updated

2006-04-19  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: updates

2006-04-19  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translation updated.

2006-04-18  Daichi Kawahata <daichi@xfce.org>

	* et.po: Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@proekspert.ee>.

2006-04-16  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: panel, wm & mcs-plugins updates

2006-04-16  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15  Daichi Kawahata <daichi@xfce.org>

	* *.po: Bump, etc.
	* ja.po: Updated Japanese translations.
	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-14  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-04-14  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: wm & print updates

2006-04-13  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Add new theme 'Katiola' (as in RCI).

2006-04-08  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-04-06  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little of work on catalan translations

2006-04-02  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Fixed according to the context.
	* ja.po: Updated Japanese translations.

2006-04-02  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Really corrected now
	* el.po: Greek fuzzy

2006-04-01  Olivier Fourdan <fourdan@xfce.org>

	* fr.po: Fuzzy
	* xfwm4.pot, *.po: /me stupid; when adding context, use a
	  meaningful context...
	* xfwm4.pot, *.po: Add context to some translations as suggested
	  by Adriano Winter Bess <awbess@gmail.com> (Fix bug #1629)
	  - Beware, it breaks existing translations :(

2006-04-01  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translations update & polish by Stathis Kamperis
	  <ekamperi@auth.gr>

2006-03-30  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-26  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-03-26  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translation update.

2006-03-24  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Update po

2006-03-19  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan seems a lot of work but they all are
	  fuzzy

2006-03-19  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-03-18  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque tarsnaltion litle update.

2006-03-18  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan added null translation and some little
	  tweaks to not-parsing ones

2006-03-18  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-11  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Esperanto translations update: corrected two strings, and
	  email address.
	* eo.po: Esperanto translation update.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* xfwm4.pot, *.po: Updated.

2006-02-26  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-02-24  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-02-22  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations.

2006-02-19  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.

2006-02-16  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Update po

2006-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.po: updated VI translations.

2006-02-12  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* xfwm4.pot, *.po: Updated.

2006-02-12  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translation.

2006-02-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Update Hebrew translations.

2006-02-02  Olivier Fourdan <fourdan@xfce.org>

	* fr.po: String too long in french...
	* POTFILES.in, xfwm4.pot, *.po: Resync

2006-02-01  Olivier Fourdan <fourdan@xfce.org>

	* fr.po: Update french locale

2006-01-30  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Update french localization and other pot files.

2006-01-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* xfwm4.pot, *.po: Updated.

2006-01-20  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in: Add the long awaited wm tweaks plugin.

2006-01-08  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated copyright information.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-12-20  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-12-11  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations.

2005-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2005-11-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Fixed mistranslations. Revised some translations.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Updated POTFILES.in file.

2005-11-11  Olivier Fourdan <fourdan@xfce.org>

	* *.po: Resync

2005-11-07  Olivier Fourdan <fourdan@xfce.org>

	* *.po: Resync po

2005-10-27  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: begin process to 4.4 work autotranslation of most of
	  the actual po -- paurullan@bulma.net , ca translator

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated with the latest POT file. Discarded obsolete
	  translations.

2005-10-21  Alex Dupre <ale@FreeBSD.org>

	* it.po: Restore correct headers.

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* xfwm4.pot: Updated with the latest sources.

2005-10-21  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update Italian translations and add missing accelerator
	  keys.

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2005-10-19  Daichi Kawahata <daichi@xfce.org>

	* lt.po: Changed addresses.

2005-10-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Minor updates.

2005-10-17  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Fixed fatal mistranslations.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* xfwm4.pot, *.po: Updated.

2005-10-15  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated Hungarian translations by Szervac Attila
	  <sas@321.hu>.

2005-10-14  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Resync

2005-10-13  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated Hungarian translations by Szervac Attila
	  <sas@321.hu>.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* et.po: Changed an address.

2005-10-10  Daichi Kawahata <daichi@xfce.org>

	* ro.po: Corrected version.

2005-10-09  Daichi Kawahata <daichi@xfce.org>

	* *.po: Modified initial header/comment strings. Discarded
	  obsolete translations.
	* po2tbl.sed.in: Removed.
	* xfwm4.pot: Updated.

2005-10-08  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Resync

2005-10-03  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Resync po

2005-10-02  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Resync po

2005-09-27  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync

2005-09-25  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Resync

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated some translations.

2005-09-19  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync

2005-09-15  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync

2005-09-13  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync

2005-09-13  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync

2005-09-09  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Changed translator's representation in spelling by
	  the request.

2005-09-07  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync po

2005-09-06  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync po

2005-09-05  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync

2005-09-04  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync

2005-09-02  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Resync

2005-09-01  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: resync

2005-08-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Changed responsible period for previous translator.

2005-08-23  Ankitkumar Patel <ankit644@yahoo.com>

	* gu.po: Updted Translations

2005-08-19  Daichi Kawahata <daichi@xfce.org>

	* bg.po, es.po, es_MX.po, nb_NO.po, nl.po, pt_BR.po, sv.po,
	  zh_CN.po: Fixed errors. Added fallback address. Modified
	  initial comment strings.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* en_GB.po, nb_NO.po: Converted local charsets to UTF-8.

2005-08-15  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Removed executable attribution.

2005-08-13  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Added initial Greek translations in trunk for xfwm4

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-07-26  Jean-Francois Wauthy <pollux@xfce.org>

	* eo.po: add some EO translations

2005-07-04  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-06-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.po: update zh_TW translations

2005-06-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-06-25  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Update snapshot generation

2005-06-22  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Po stuff as always

2005-06-20  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Sync

2005-06-19  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: Po

2005-06-16  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, *.po: sync

2005-06-07  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.po: update GU translations

2005-05-31  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-05-14  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* bn_IN.po: add bn_IN translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* mr.po: add MR translations

2005-05-04  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-04-06  Jens Luedicke <jens.luedicke@gmail.com>

	* .cvsignore: remove .cvsignore cruft

2005-03-26  Olivier Fourdan <fourdan@xfce.org>

	* .cvsignore: /me is dumb.

2005-03-26  Olivier Fourdan <fourdan@xfce.org>

	* .cvsignore: Don't ignore Makefile.in.in ?

2005-03-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-03-09  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, et.po, fi.po, fr.po, he.po, ko.po, nl.po, ru.po,
	  xfwm4.pot, zh_TW.po: Intltool'ized xfwm4.

2005-03-07  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.po: update GU translations

2005-03-05  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-02-21  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations (with a big delay)

2005-02-01  Olivier Fourdan <fourdan@xfce.org>

	* .cvsignore: Update cvsignore for po dir

2005-02-01  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: update zh_CN translations

2005-01-30  Olivier Fourdan <fourdan@xfce.org>

	* .cvsignore: add .cvsignore for generated files

2005-01-28  Olivier Fourdan <fourdan@xfce.org>

	* .cvsignore, Makefile.in.in, ar.gmo, az.gmo, be.gmo, bg.gmo,
	  ca.gmo, cs.gmo, de.gmo, en_GB.gmo, es.gmo, es_MX.gmo, et.gmo,
	  eu.gmo, fa.gmo, fi.gmo, fr.gmo, gu.gmo, he.gmo, hi.gmo, hu.gmo,
	  it.gmo, ja.gmo, ko.gmo, lt.gmo, ms.gmo, nb_NO.gmo, nl.gmo,
	  pa.gmo, pl.gmo, pt_BR.gmo, pt_PT.gmo, ro.gmo, ru.gmo, sk.gmo,
	  sv.gmo, ta.gmo, tr.gmo, uk.gmo, vi.gmo, zh_CN.gmo, zh_TW.gmo:
	  Remove autogenerated files from CVS.

2005-01-22  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2005-01-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: update RU translations

2005-01-06  Jean-Francois Wauthy <pollux@xfce.org>

	* uk.gmo, uk.po: update UK translations

2005-01-05  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-12-23  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-12-22  Benedikt Meurer <benny@xfce.org>

	* cs.gmo: Update ChangeLog. Fix make distcheck.

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* cs.po: add/update czech translations

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-12-19  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-12-15  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: *** empty log message ***

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ro.gmo, ro.po: add RO translations

2004-12-11  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Various changes and small fixes

2004-12-10  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, en_GB.gmo,
	  en_GB.po, es.gmo, es.po, es_MX.gmo, es_MX.po, et.gmo, et.po,
	  eu.gmo, eu.po, fa.gmo, fa.po, fi.gmo, fi.po, fr.gmo, fr.po,
	  gu.gmo, gu.po, he.gmo, he.po, hi.gmo, hi.po, hu.gmo, hu.po,
	  it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po,
	  ms.gmo, ms.po, nb_NO.gmo, nb_NO.po, nl.gmo, nl.po, pa.gmo,
	  pa.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po,
	  ru.gmo, ru.po, sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po,
	  tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot,
	  zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Include korean update
	  from David Choi <byunghyun.choi@gmail.com>

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* nb_NO.gmo, nb_NO.po: add nb_NO translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* en_GB.gmo, en_GB.po: add en_GB translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-28  Jean-Francois Wauthy <pollux@xfce.org>

	* tr.po: update TR translations

2004-11-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-21  Jean-Francois Wauthy <pollux@xfce.org>

	* hu.gmo, hu.po: update HU translations

2004-11-19  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Update version

2004-11-15  Jean-Francois Wauthy <pollux@xfce.org>

	* fr.gmo, fr.po: little translation correction

2004-11-06  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa.gmo,
	  fa.po, fi.gmo, fi.po, fr.gmo, fr.po, gu.gmo, gu.po, he.gmo,
	  he.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo,
	  ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo,
	  nl.po, pa.gmo, pa.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po,
	  pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sk.gmo, sk.po, sv.gmo,
	  sv.po, ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo,
	  vi.po, xfwm4.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  po updates

2004-10-30  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update a few nl translations

2004-10-30  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: update LT translations

2004-10-28  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-10-24  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa.gmo,
	  fa.po, fi.gmo, fi.po, fr.gmo, fr.po, gu.gmo, gu.po, he.gmo,
	  he.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo,
	  ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo,
	  nl.po, pa.gmo, pa.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po,
	  pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sk.gmo, sk.po, sv.gmo,
	  sv.po, ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo,
	  vi.po, xfwm4.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  Locale fix

2004-10-24  Moritz Heiber <moe@xfce.org>

	* de.po: Hehe

2004-10-24  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po,
	  bg.gmo, bg.po, ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po,
	  es.gmo, es.po, es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo,
	  eu.po, fa.gmo, fa.po, fi.gmo, fi.po, fr.gmo, fr.po, gu.gmo,
	  gu.po, he.gmo, he.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo,
	  it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pa.gmo, pa.po, pl.gmo, pl.po, pt_BR.gmo,
	  pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sk.gmo, sk.po,
	  sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po,
	  vi.gmo, vi.po, xfwm4.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo,
	  zh_TW.po: Don't translate warning messages

2004-10-23  Olivier Fourdan <fourdan@xfce.org>

	* de.gmo: gmo for Moe

2004-10-23  Moritz Heiber <moe@xfce.org>

	* de.po: We hate K&#65533;rzels!

2004-10-23  Olivier Fourdan <fourdan@xfce.org>

	* de.gmo: gmo file for Moe

2004-10-23  Moritz Heiber <moe@xfce.org>

	* de.po: Finishing German translation. Germs are good to go Sir!

2004-10-23  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa.gmo,
	  fa.po, fi.gmo, fi.po, fr.gmo, fr.po, gu.gmo, gu.po, he.gmo,
	  he.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo,
	  ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo,
	  nl.po, pa.gmo, pa.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po,
	  pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sk.gmo, sk.po, sv.gmo,
	  sv.po, ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo,
	  vi.po, xfwm4.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  Label mispelled

2004-10-23  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po, es.po,
	  es_MX.po, et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po,
	  hi.po, hu.po, it.po, ja.po, ko.po, lt.po, ms.po, nl.po, pa.po,
	  pl.po, pt_BR.po, pt_PT.po, ru.po, sk.po, sv.po, ta.po, tr.po,
	  uk.po, vi.po, zh_CN.po, zh_TW.po: Update-po for moe.

2004-10-22  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Theme fixes update locale [fr] for desktop files

2004-10-20  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-10-17  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2004-10-13  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: *** empty log message ***

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po, es.po,
	  es_MX.po, et.po, eu.po, fi.po, fr.po, gu.po, he.po, hi.po,
	  hu.po, it.po, ja.po, ko.po, lt.po, ms.po, nl.po, pa.po, pl.po,
	  pt_BR.po, pt_PT.po, ru.po, sk.po, sv.po, ta.po, tr.po, uk.po,
	  vi.po, xfwm4.pot, zh_CN.po, zh_TW.po: update-po for Moe.

2004-10-10  Jean-Francois Wauthy <pollux@xfce.org>

	* es.gmo, es_MX.gmo, pt_PT.gmo, pt_PT.po: update pt_PT translations

2004-10-10  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: spelling correction

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* fa.gmo, fa.po, fa_IR.gmo, fa_IR.po: update FA translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations update from
	  jaswinderlinux@netscape.net

2004-10-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: update spanish translations.

2004-10-03  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations (PA) from
	  jaswinderlinux@netscape.net

2004-09-30  Jean-Francois Wauthy <pollux@xfce.org>

	* it.gmo, it.po: updated Italian translations from Luca Marrocco
	  <buildup@libero.it>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.gmo, zh_TW.po: updated zh_TW translations from Ambrose Li
	  <acli@ada.dhs.org>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo, zh_CN.po: updated zh_CN translations from yongtao
	  yang <yongtao.yang@gmail.com>

2004-09-23  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.gmo, gu.po, nl.gmo: add Gujarati translations (GU) from
	  Ankit Patel <ankit@redhat.com>

2004-09-23  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Better translation

2004-09-21  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa_IR.gmo,
	  fa_IR.po, fi.gmo, fi.po, fr.gmo, fr.po, he.gmo, he.po, hi.gmo,
	  hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po,
	  sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot, zh_CN.gmo, zh_CN.po,
	  zh_TW.gmo, zh_TW.po: Run make update-po at Moe's request.

2004-09-19  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update nl translations

2004-09-18  Jean-Francois Wauthy <pollux@xfce.org>

	* eu.gmo, eu.po: update EU translations

2004-09-16  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, be.po: add BE translations from Ales Nyakhaychyk
	  <nab@mail.by>

2004-09-10  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: HE translations update from Yuval Tanny
	  <tanai@int.gov.il>

2004-09-09  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.gmo, vi.po: update VI translations

2004-09-06  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: ET translations from Peeter Vois
	  <Peeter.Vois@proekspert.ee>

2004-08-29  Jean-Francois Wauthy <pollux@xfce.org>

	* az.gmo, az.po: AZ translations update from Metin Amiroff
	  <metin@karegen.com>

2004-08-28  Jean-Francois Wauthy <pollux@xfce.org>

	* sk.gmo, sk.po: add Slovak translations from Juraj Brosz
	  <juro@jurajbrosz.info>

2004-08-27  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: FI translations update from Ilkka Ollakka
	  <ilkka.ollakka@iki.fi>

2004-08-25  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Update dutch translations, only po files for now

2004-08-24  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: RU translations update from Anthony Ivanoff
	  <a-i@bk.ru>

2004-08-23  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Version 4.1.7

2004-08-15  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo,
	  fi.po, fr.gmo, fr.po, he.gmo, he.po, hi.gmo, hi.po, hu.gmo,
	  hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo,
	  lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo,
	  pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po,
	  ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo, vi.po,
	  xfwm4.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Referencing
	  a local working file in potfiles...

2004-08-15  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo,
	  fi.po, fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo,
	  it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po,
	  pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo,
	  ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot,
	  zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Resync with
	  repository, most notably: French po updates - Other various
	  small bug fixes

2004-08-14  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: Hebrew translations from Yuval Tanny
	  <tanai@int.gov.il>

2004-08-04  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po,
	  ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo,
	  pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Update translations

2004-07-06  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po,
	  ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo,
	  pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Update po.

2004-07-02  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Remove useless comment (with a typo!)

2004-06-30  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Potfile update

2004-06-26  Olivier Fourdan <fourdan@xfce.org>

	* ar.po, az.po, bg.po, ca.po, cs.po, de.po, es.po, es_MX.po,
	  eu.po, fa_IR.po, fi.po, fr.po, hi.po, hu.po, it.po, ja.po,
	  ko.po, lt.po, ms.po, nl.po, pl.po, pt_BR.po, pt_PT.po, ru.po,
	  sv.po, ta.po, tr.po, uk.po, vi.po, xfwm4.pot, zh_CN.po,
	  zh_TW.po: Sync

2004-06-22  Olivier Fourdan <fourdan@xfce.org>

	* ar.po, az.po, bg.po, ca.po, cs.po, de.po, es.po, es_MX.po,
	  eu.po, fa_IR.po, fi.po, fr.po, hi.po, hu.po, it.po, ja.po,
	  ko.po, lt.po, ms.po, nl.po, pl.po, pt_BR.po, pt_PT.po, ru.po,
	  sv.po, ta.po, tr.po, uk.po, vi.po, xfwm4.pot, zh_CN.po,
	  zh_TW.po, xfwm4/trunk/src/placement.c: Update po

2004-06-19  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po,
	  ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo,
	  pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Update po Update French
	  localization

2004-06-18  Olivier Fourdan <fourdan@xfce.org>

	* ar.po, az.po, bg.po, ca.po, cs.po, de.po, es.po, es_MX.po,
	  eu.po, fa_IR.po, fi.po, fr.po, hi.po, hu.po, it.po, ja.po,
	  ko.po, lt.po, ms.po, nl.po, pl.po, pt_BR.po, pt_PT.po, ru.po,
	  sv.po, ta.po, tr.po, uk.po, vi.po, xfwm4.pot, zh_CN.po,
	  zh_TW.po: Update-po

2004-06-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po,
	  ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo,
	  pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Fix packaging issues.

2004-06-13  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: Updated lt translations from Mantas Zapolskas

2004-06-13  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo: .gmo files updated

2004-06-11  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: Update zh_CN translations

2004-05-09  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo,
	  fi.po, fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo,
	  it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po,
	  pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo,
	  ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot,
	  zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Potfiles

2004-05-03  Olivier Fourdan <fourdan@xfce.org>

	* zh_TW.gmo, zh_TW.po: Update zh_TW translations from umm
	  <umm@pchome.com.tw>

2004-04-22  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Forgot to commit a file

2004-04-14  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot, zh_TW.gmo, zh_TW.po: zh_TW po update by Ambrose Li
	  <a.c.li@ieee.org>

2004-04-13  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Fix #0000171

2004-04-12  Danny Milosavljevic <dannym@xfce.org>

	* ca.gmo, ca.po: Updated catalan translations by Carles Munoz
	  Gorriz

2004-03-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, bg.gmo, bg.po, it.gmo, it.po: Add/update i18n
	  for: Bulgarian from Miroslav Yordanov <miordanov@i-space.org>
	  and Peter Slavov <peshka@i-space.org> Italian from Alex Dupre
	  <ale@FreeBSD.org> Arabic from Saleh Hathal
	  <hathalsal@hotmail.com>

2004-02-17  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update Malay translations

2004-02-11  Jasper Huijsmans <jasper@xfce.org>

	* eu.gmo, eu.po: Add Basque (eu) translations

2004-01-29  Jasper Huijsmans <jasper@xfce.org>

	* fa_IR.gmo, fa_IR.po: Update Persian translations

2004-01-25  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Update gettext package

2004-01-21  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, fa_IR.gmo, fa_IR.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, pt_BR.gmo, pt_BR.po, zh_CN.gmo, zh_CN.po: Translations
	  added/updated for spanish, persian, japanese, korean, brasilian
	  and chinese

2004-01-07  Moritz Heiber <moe@xfce.org>

	* de.po: Can't stop me now!

2004-01-03  Olivier Fourdan <fourdan@xfce.org>

	* pl.gmo, pl.po: Update Polish translation from Daniel Mroz
	  <beorn@alpha.pl>

2003-12-29  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Update Norwegian and Turkish translations

2003-12-27  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, pl.gmo, pl.po: Update Polish translations

2003-12-23  Moritz Heiber <moe@xfce.org>

	* de.po: Rather large update. Forgot about the moved
	  margin/workspaces plugin.

2003-12-21  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo,
	  hu.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_PT.gmo, pt_PT.po,
	  ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  uk.gmo, uk.po, vi.gmo, vi.po, xfwm4.pot, zh_CN.gmo, zh_CN.po,
	  zh_TW.gmo, zh_TW.po: Update po

2003-12-15  Jasper Huijsmans <jasper@xfce.org>

	* az.gmo, az.po: Add Azerbaijani translations

2003-11-23  Moritz Heiber <moe@xfce.org>

	* de.po: Rather huge update to the german translation

2003-11-16  Olivier Fourdan <fourdan@xfce.org>

	* de.gmo: Fix 64bit/endianess problem

2003-11-14  Moritz Heiber <moe@xfce.org>

	* de.po: Updating translation

2003-11-09  Jasper Huijsmans <jasper@xfce.org>

	* cs.gmo, cs.po: Add Check translations

2003-11-03  Jasper Huijsmans <jasper@xfce.org>

	* uk.gmo, uk.po: Add Ukranian translations

2003-11-02  Olivier Fourdan <fourdan@xfce.org>

	* hi.gmo, hi.po: Add hi.po

2003-10-24  Jasper Huijsmans <jasper@xfce.org>

	* vi.gmo, vi.po: Add vietnamese translations by Lam Vinh Nien
	  <nienvl@yahoo.ca>.

2003-10-17  Jasper Huijsmans <jasper@xfce.org>

	* sv.gmo, sv.po: Add/update swedish translations

2003-09-27  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po: Update tamil translation

2003-09-22  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo,
	  hu.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_PT.gmo, pt_PT.po,
	  ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfwm4.pot,
	  zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Update version numbers
	  and po files for release

2003-09-15  Jasper Huijsmans <jasper@xfce.org>

	* pt_PT.gmo, pt_PT.po: Big portugese translation update

2003-09-10  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo,
	  hu.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo, ru.po, ta.gmo,
	  ta.po, tr.gmo, tr.po, xfwm4.pot, zh_CN.gmo, zh_CN.po,
	  zh_TW.gmo, zh_TW.po: Update version numbers and po files for
	  release

2003-09-08  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update russian translations

2003-09-02  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update malaysian translations

2003-08-30  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.Big5.gmo, zh_TW.Big5.po, zh_TW.gmo, zh_TW.po: Rename
	  zh_TW.Big5 -> zh_TW

2003-08-30  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.Big5.gmo, zh_TW.Big5.po: Add traditional chinese
	  translations

2003-08-26  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo,
	  hu.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo, ru.po, ta.gmo,
	  ta.po, tr.gmo, tr.po, xfwm4.pot, zh_CN.gmo, zh_CN.po: Update
	  version numbers and po files for release

2003-08-17  Jasper Huijsmans <jasper@xfce.org>

	* lt.gmo, lt.po: Add lithuanian translations

2003-08-14  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Update

2003-08-10  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update chinese translations

2003-08-07  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-08-04  Olivier Fourdan <fourdan@xfce.org>

	* ko.gmo, ko.po: Add Korean translation from ByungHyun Choi
	  <byunghyun.choi@gmail.com>

2003-07-30  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo,
	  hu.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfwm4.pot,
	  zh_CN.gmo, zh_CN.po: Update version numbers and po files for
	  release

2003-07-29  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update russian translations

2003-07-24  Jasper Huijsmans <jasper@xfce.org>

	* fi.gmo, fi.po: Update finnish translations

2003-07-19  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo,
	  hu.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfwm4.pot,
	  zh_CN.gmo, zh_CN.po: Update version numbers and po files for
	  release

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* hu.gmo, hu.po: Update hungarian translations

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, de.po, tr.gmo, tr.po: Update turkish translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo,
	  hu.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfwm4.pot,
	  zh_CN.gmo, zh_CN.po: Add hungarian translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-11  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update Chinese translations

2003-07-10  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, ja.gmo,
	  ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo,
	  ru.po, ta.gmo, ta.po, tr.gmo, tr.po, zh_CN.gmo, zh_CN.po: Bump
	  version numbers for release and update po files

2003-07-09  Olivier Fourdan <fourdan@xfce.org>

	* de.gmo, de.po, xfwm4.pot: Update de.po from Moe.

2003-07-08  Olivier Fourdan <fourdan@xfce.org>

	* Makefile.in.in: Don't perform an update-po on make dist as it
	  causes far too much trouble

2003-07-07  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-04  Olivier Fourdan <fourdan@xfce.org>

	* es.gmo, es_MX.gmo: libtool update and all

2003-07-03  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: spanish tranlation updates for 4.0 release.

2003-06-24  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Sync

2003-06-21  Olivier Fourdan <fourdan@xfce.org>

	* ar.po, ca.po, de.po, es.po, es_MX.po, fi.po, fr.po, ja.po,
	  ms.po, nl.po, pl.po, ru.po, ta.po, tr.po, xfwm4.pot, zh_CN.po:
	  Update po

2003-06-15  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Switch to version 3.91.0

2003-06-08  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Add russian translation

2003-06-06  Olivier Fourdan <fourdan@xfce.org>

	* xfwm4.pot: Versionning scheme

2003-06-05  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, de.po, tr.gmo, tr.po: Updated translations and multiple
	  file drop on backdrop list manager

2003-06-01  Jasper Huijsmans <jasper@xfce.org>

	* Makefile.in.in, ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po,
	  es.gmo, es.po, es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo,
	  fr.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, ta.gmo, ta.po, tr.gmo, tr.po, xfwm4.pot, zh_CN.gmo,
	  zh_CN.po: po file tweaks

2003-05-30  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Add malayan translations

2003-05-29  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Translations update

2003-05-27  Olivier Fourdan <fourdan@xfce.org>

	* fi.gmo, fi.po: Update Finnish translation by Ilkka Ollakka
	  (ilkka dot ollakka at iki dot fi)

2003-05-27  Olivier Fourdan <fourdan@xfce.org>

	* ja.gmo, ja.po: Add Japanese translation by Zhao-Ji
	  <zhao-ji at awz dot ne dot jp>

2003-05-24  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo,
	  nl.po, pl.gmo, pl.po, ta.gmo, ta.po, tr.gmo, tr.po, xfwm4.pot,
	  zh_CN.gmo, zh_CN.po: Merging po

2003-05-21  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Add Turkish translations

2003-05-16  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po: Add tamil translations

2003-05-14  Jasper Huijsmans <jasper@xfce.org>

	* fi.gmo, fi.po: Update finnish translations

2003-05-13  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Add catalan translations

2003-05-11  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, xfwm4.pot, zh_CN.gmo, zh_CN.po: Update french i18n

2003-05-04  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, xfwm4.pot, zh_CN.gmo, zh_CN.po: Fix rpm target and some
	  distcheck stuff. distcheck still fails

2003-05-03  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update chinese translations

2003-04-27  Benedikt Meurer <benny@xfce.org>

	* pl.po: Updated polish translations.

2003-04-25  Jasper Huijsmans <jasper@xfce.org>

	* fi.gmo, fi.po: Update finnish translations

2003-03-31  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo,
	  nl.po, pl.gmo, pl.po, xfwm4.pot, zh_CN.gmo, zh_CN.po: Fix
	  pixmap.c -> mypixmap.c in POTFILES.in

2003-03-29  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, de.po: Update german translations

2003-03-23  Olivier Fourdan <fourdan@xfce.org>

	* fi.gmo, fi.po: Update Finnish translation from Ilkka Ollakka
	  (ilkka.ollakka@iki.fi)

2003-03-16  Olivier Fourdan <fourdan@xfce.org>

	* es.gmo, es.po: Add nestu's Spanish translation

2003-02-27  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, xfwm4.pot, zh_CN.gmo, zh_CN.po: Updates (I'm sure you
	  wouldn't have guessed)

2003-02-01  Jasper Huijsmans <jasper@xfce.org>

	* fi.gmo, fi.po: Update finnish translations

2003-01-31  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, xfwm4.pot, zh_CN.gmo, zh_CN.po: Switch to GNU gettext
	  0.11.5

2003-01-31  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po: Update Arabic translation by Nabil Ben Khalifa
	  <nabil_benkhalifa@yahoo.fr>

2003-01-28  Jasper Huijsmans <jasper@xfce.org>

	* pl.gmo, pl.po: Add polish translations by Pablo

2003-01-28  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po: Add arabic translation from Nabil. Thanks a lot,
	  Nabil :)

2003-01-26  Olivier Fourdan <fourdan@xfce.org>

	* fi.gmo, fi.po: Update Finnish translation

2003-01-25  Olivier Fourdan <fourdan@xfce.org>

	* fi.gmo, fi.po: Add Finnish translation by Ilkka Ollakka
	  (ilkka.j.ollakka.oamk.fi)

2003-01-25  Olivier Fourdan <fourdan@xfce.org>

	* Makefile.in.in, de.gmo, de.po: Add German translation from
	  MisterMoe <MisterMoe@hackerboard.de> and Michael Jakl
	  <mj@int-x.org>

2003-01-24  Edscott Wilson Garcia <edscott@xfce.org>

	* Makefile.in.in, es_MX.gmo, es_MX.po: added mexican spanish files

2003-01-24  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Add Dutch translations

2003-01-24  Olivier Fourdan <fourdan@xfce.org>

	* zh_CN.GB2312.gmo, zh_CN.GB2312.po, zh_CN.gmo, zh_CN.po: Rename
	  po/zh_CN.GB2312.* to po/zh_CN.*

2003-01-24  Olivier Fourdan <fourdan@xfce.org>

	* zh_CN.GB2312.gmo, zh_CN.GB2312.po: Add Chinese translation by
	  Yongtao Yang <yongtao.yang@telia.com>

2003-01-23  Olivier Fourdan <fourdan@xfce.org>

	* es.gmo, es.po: Add spanish translation. Thanks nestu!

2003-01-22  Olivier Fourdan <fourdan@xfce.org>

	* fr.po, xfwm4.pot: Small stuff

2003-01-22  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog, Makefile.in.in, POTFILES.in, fr.gmo, fr.po,
	  po2tbl.sed.in, xfwm4.pot: Add internationalization support. Add
	  french locale.

